Name: FlightGear-data
Version: 0.9.2
Release: alt1
Group: Games/Arcade
Summary: Data files for FlightGear Flight Simulator.
License: GPL
Url: http://www.flightgear.org/
Packager: Albert R. Valiev <darkstar@altlinux.ru>

Source0: %name-%version.tar.bz2

Provides: fgfs-base

%description 
FlightGear is a free, open-source, multi-platform, and sophisticated flight
simulator framework for the development and pursuit of interesting
flight simulator ideas. This package contais main data files for FlighGear.

%package -n FlightGear-doc
Summary: Documentation for flightGear Flight Simulator
Group: Books/Computer books

%description -n FlightGear-doc
FlightGear is a free, open-source, multi-platform, and sophisticated flight
simulator framework for the development and pursuit of interesting
flight simulator ideas. This package contais manuals and documentation
for FlighGear

%prep

%setup -q -n %name-%version

%install 

%define _verify_elf_skiplist %_libdir/FlightGear/data/version
%define _strip_skiplist %_libdir/FlightGear/data/version

%__mkdir_p %buildroot%_docdir/FlightGear-%version
%__mkdir_p %buildroot%_libdir/FlightGear

mv data/Docs %buildroot/%_docdir/FlightGear-%version
mv data/AUTHORS %buildroot/%_docdir/FlightGear-%version/
mv data/COPYING %buildroot/%_docdir/FlightGear-%version/
mv data/ChangeLog %buildroot/%_docdir/FlightGear-%version/
mv data/NEWS %buildroot/%_docdir/FlightGear-%version/
mv data/README %buildroot/%_docdir/FlightGear-%version/README.FlighGear
mv data/Thanks %buildroot/%_docdir/FlightGear-%version/

mv data %buildroot/%_libdir/FlightGear

%files 
%_libdir/FlightGear

%files -n FlightGear-doc
%doc %_docdir/FlightGear-%version

%changelog
* Sat Jun 14 2003 Albert R. Valiev <darkstar@altlinux.ru> 0.9.2-alt1
- Initial build to sisyphus
